Subject: Re: why not use root as root?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 1 Jan 2001 22:42:23 +0100

<1 Jan 2001, 14:20 Uhr wars, als Christopher Faylor folgendes schrub:>
< Re: why not use root as root? >

> On Mon, Jan 01, 2001 at 05:02:36AM +0100, Gerrit P. Haase wrote:
> >-----BEGIN PGP SIGNED MESSAGE-----
> >Hash: SHA1
> >
> >Hi cygwinners,
> >
> >I found this entry in the faq:
> >
> >http://cygwin.com/faq/faq_4.html#SEC52	
> >
> >So there is no explanation, what is the problem with that issue.
> >I only read, that it is not recommended, but why?
> >
> >'It is strongly recommended not to make the Cygwin root directory 
> >the same as your drive's root directory, unless you know what you 
> >are doing and are prepared to deal with the consequences. '
> >
> >What are the consequences?
> 
> The consequences are discussed in the three sentences after the ones
> that you quoted.  Please read the rest of the entry.
> 

:It is generally easier to maintain the Cygwin hierarchy if it is isolated from,
:say, C:\. For one thing, you avoid possible collisions with other (non-cygwin)
:applications that may create (for example) \bin and \lib directories. 
:(Maybe you have nothing like that installed now, but who knows about things you
:might add in the future?) 

'Generally...', and in special?
'For one thing...', and the second one?
'...but who knows...', I know...!
-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple